<?php
/*
  $Id: make_an_offer.php 1288 2009-11-25 20:09:11Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Wyślij nam Twoją propozycję cenową');
define('HEADING_TITLE_SUCCESS', 'Dziękujemy za przesłanie oferty !');
define('NAVBAR_TITLE', 'Negocjuj cenę');
define('TEXT_SUCCESS', 'Twoja oferta została wysłana do ' . STORE_NAME);
define('EMAIL_SUBJECT_ADMIN', 'Oferta cenowa ze sklepu ' . STORE_NAME);
define('EMAIL_SUBJECT_CUSTOMER', 'Potwierdzenie złożenia oferty w sklepie ' . STORE_NAME);
define('EMAIL_USER_REMARKS', 'Kometarz przesłany przez Klienta :');
define('EMAIL_SHOP_REMARKS', 'Dziękujemy za przesłanie oferty !\nSkontaktujemy się z Państwem w ciągu 24 godzin.');
define('EMAIL_DIVIDER', '============================================================');
define('ENTRY_NAME', 'Imię i Nazwisko:');
define('ENTRY_EMAIL', 'Email:');
define('ENTRY_REMARKS', 'Komentarz i/lub link do oferty konkurencyjnej:');
define('ENTRY_NEW_PRICE', 'Zaproponuj swoją cenę:');
define('PRODUCT_ORIGINAL_PRICE', 'Cena sklepowa:');
define('PRODUCT_NEW_PRICE', 'Oferowana cena:');
define('PRODUCT_INFORMATION', 'Szczegóły produktu:');
define('TEXT_SEND_EMAIL_CUSTOMER', 'Wyślij kopię na mój adres e-mail:');
define('ENTRY_LOW_OFFER_CHECK_ERROR', 'Niestety, Twoja oferta jest zbyt niska i nie może być zaakceptowana !');
?>
